.editor {
    margin: 0;
    padding: 0;
    padding: 4px 11px;
    color: rgba(0, 0, 0, 0.85);
    font-size: 14px;
    line-height: 1.5715;
    border: 1px solid #d9d9d9;
    border-radius: 0px 0px 2px 2px;
    transition: all 0.3s;
    overflow-y: auto;
    resize: vertical;
    width: 100%;
    min-height: 100px;
    background-color: transparent;
}

.editor:focus {
    border-color: #40a9ff;
    box-shadow: 0 0 0 2px rgb(24 144 255 / 20%);
    outline: 0;
    background-color: white;
}

.editor:hover {
    border-color: #40a9ff;
}

.editor:focus-within {
    border-color: #40a9ff;
    box-shadow: 0 0 0 2px rgb(24 144 255 / 20%);
    outline: 0;
}

.container {
    border: none;
}